/****************************************************************************************/
/***                                  LAYOUT Y ESTILOS                                ***/
/****************************************************************************************/
body {
	display: flex;
	height: 100vh; flex-flow: column nowrap;
	justify-content: center;
}
#subApps {
	display: flex;
	max-height: 100%;
	flex-flow: row wrap;
	justify-content: center;
	padding:15px; gap: 15px;
	overflow-y: auto;
}
#subApps > div {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: center;
	width: 110px; height: 110px;
	border: 1px solid var(--color-main-fore);
	background-color: white;
	border-radius: 8px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2), 4px 4px 5px rgba(0, 0, 0, 0.15);
	cursor: pointer;
}
#subApps > div.Disabled {
	opacity: 35%;
	box-shadow: none;
 	pointer-events: none;
	cursor: default;
}
#subApps > div > div {
	margin-top: 8px;
	text-align: center;
	color: black;
}
#subApps > div > img {
	height: 65px;
}
